Changes between Version 56 and Version 57 of WikiStart


Ignore:
Timestamp:
Feb 12, 2010, 11:47:19 AM (9 years ago)
Author:
diver
Comment:

changed wording

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v56 v57  
    3535
    3636Version '''4.5.1 GA''' is available for downloading in the following packages and formats:
    37 ||'''Qt runtime libraries and plugins'''||[ftp://ftp.netlabs.org/pub/qt4/4.5.1-ga/qt-lib-4_5_1-ga-noxwpdep.wpi WPI]||This the official Qt 4 runtime that is necessary to run applications created using the Qt4 framework. Note that you will also need [ftp://ftp.netlabs.org/pub/qt4/gcc-lib-4_4_2-20091204.wpi this] GCC 4 runtime library for all recent Qt 4 builds. '''UPDATE''': the WPI archive has been improved to install on systems with no XWorkplace/XCenter installed.||
     37||'''Qt runtime libraries and plugins'''||[ftp://ftp.netlabs.org/pub/qt4/4.5.1-ga/qt-lib-4_5_1-ga-noxwpdep.wpi WPI]||This is the official Qt 4 runtime that is necessary to run applications created using the Qt4 framework. Note that you will also need [ftp://ftp.netlabs.org/pub/qt4/gcc-lib-4_4_2-20091204.wpi this] GCC 4 runtime library for all recent Qt 4 builds. '''UPDATE''': the WPI archive has been improved to install on systems with no XWorkplace/XCenter installed.||
    3838||'''Qt development libraries and tools'''||[ftp://ftp.netlabs.org/pub/qt4/4.5.1-ga/qt-dev-4_5_1-ga.wpi WPI]||This is necessary to compile applications created using the Qt4 framework (make sure you read [source:/tags/4.5.1-os2-ga/README.OS2#L188 this] to understand what this package is for).[[BR]]Requires the '''Qt runtime libraries and plugins''' package.
    3939||'''Qt demo and example applications'''||[ftp://ftp.netlabs.org/pub/qt4/4.5.1-ga/qt-examples-4_5_1-ga.wpi WPI]||Standard Qt demo and example applications (with the source code) that demonstrate the Qt4 features.[[BR]]Requires '''Qt runtime libraries and plugins''' and '''Qt development libraries and tools'''.